/* _____________________Login Layout______________________ */

html {
  position: relative;
  height: 100%;
  width: auto; 
  display: flex;
}

.body_layout {
  font-family: 'Boon' !important;
  display: flex;
  flex-direction: row;
  height: 100%;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%
}

.bg-sidebar-parent{
  background-color: #fff;
}

.sidebar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.div-cab-services{
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: center;
  padding-left: 5%;
}
.text-cab-services{
  color: #2D5979;
  font-size: 60px;
  font-weight: normal;
}
.div-iconLogin {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: center;
  flex-direction: row;
}
.iconLogin {
  width: 85%;
}

.div-LogoLogin {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.iconLogoLogin {
  width: 14%;
}
.text-welcome{
  color: #fff;
  padding-top: 1.5%;
}

.text {
  color: white;
  font-size: 25px;
  font-weight: bold;
}

.img {
  width: 150px;
  height: 150px;
  padding-bottom: 30px;
}

.bg-render-body{
  background-color: #4382AD;
}

.render-body {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

p{
  margin-bottom: 0.5rem;
}

.col-md-12{
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn_regis{
  font-size: 16px;
  font-weight: bold;
  color: #98c134 !important;
  background-color: white !important;
  border-radius: 5px;
  width: 35vh;
}

.btn_regis:hover{
  font-size: 16px;
  font-weight: bold;
  color: black !important;
  background-color: white !important;
  border-radius: 5px;
  width: 35vh;
}

/* _____________________Login Body______________________ */


.loginBox {
  display: flex;
  flex-direction: column;
  max-width: 450px;
}

.title_login {
  color: #fff;
  font-size: 30px;
  font-weight: bolder;
}

.subtitle_login {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
}

input[type=text], input[type=password], input[type=email] {
  width: calc(100% - 50px);
  font-size: 24px;
  display: inline-block;
  background-color: transparent;
  color: #DBDDE5;
  outline: none;
  outline-style: none;
  outline-offset: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #DBDDE5 1px;
}
::placeholder {
  color: #DBDDE5;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #DBDDE5;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #DBDDE5;
}

button {
  background-color: #A4CBE8;
    color: #2D5979;
    padding: 5px 20px;
    border: 1px solid #A4CBE8;
    width: 100%;
    font-size: 24px;
}

button:hover {
  opacity: 0.8;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
}

.label {
  color: #fff;
}

.text-line {
  background-color: transparent;
  color: #DBDDE5;
  outline: none;
  outline-style: none;
  outline-offset: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #DBDDE5 1px;
  padding: 3px 10px;
}

.forgottxt{
  color: #A4CBE8;
  font-size: 24px;
  text-decoration: none !important;
}

.forgottxt:hover {
  color: #2D5979;
  font-weight: bold;
  text-decoration: none !important;
}

.footerbox {
  display: flex;
  flex-direction: row;
  margin-top: 30px;
}

/* _____________________ForgetPassword Body______________________ */

.loginBox-forgot {
  display: flex;
  flex-direction: column;
  max-width: 420px;
  width: 400px;
}

.title {
  color: #fff;
  font-size: 30px;
  font-weight: bolder;
}

.button-forgot {
  background-color: white;
  color: #bed87f;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #bed87f;
  box-shadow: 4px 4px 4px #bed87f;
  border-radius: 5px;
  cursor: pointer;
  width: 30%;
  font-weight: bold;
  font-size: 16px;
  margin-inline-start: 50px;
  outline-color: #bed87f;
}

.footerbox-forgot {
  display: flex;
  flex-direction: row;
  margin-top: 30px;
  align-items: center;
  
}

@media only screen and (max-width: 768px) {
  .body_layout{width: unset; display: block;}
  .render-body{padding: 30px;}
  .sidebar{
    padding: 30px;
  }
}

[hidden] {
  display: none;
  visibility: hidden;
        opacity: 1;
}

.tabs {
  width: 100%;
}

.a-style{
  color: #333333; 
  text-decoration: none
}

.a-style:hover {
  color: #DBDDE5; 
  text-decoration: none;
  font-weight:bold;
}

.tab-control {
  display: inline-block;
  border-bottom: 5px solid transparent;
  font-size: 30px;
  padding: 0.6rem 2rem;
  cursor: pointer;
  transition: all 0.25s ease;
  margin-bottom:0%;
  color: #333333
}

.tab-control:hover {
  color: #DBDDE5;
}

.tab-content {
  border-top: 1px solid #333333;
  padding: 4%;
}

.tab-panel {
  display: none;
}

/* Magic style */
input[type="radio"]:checked + .tab-control {
  font-weight: 600;
  color: #DBDDE5;
  border-bottom-color: #DBDDE5;
}

#tab-1:checked ~ .tab-content > #tab-panel-1 {
  display: block;
}

#tab-2:checked ~ a ~ .tab-content > #tab-panel-2 {
  display: block;
}

/* _____________________Verify Layout______________________ */
.body_layout-v {
  font-family: 'Boon' !important;
  /* display: flex;
  flex-direction: row; */
  height: 100%;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%
}
.text-cab-services-v{
  color: #DBDDE5;
  font-size: 60px;
  font-weight: normal;
}
.div-iconLogin-v {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: center;
  flex-direction: row;
  position: relative;
}
.iconLogin-v {
  height: auto;
  /* opacity: 0.3; */
  width: 90.5%;
}

.holder_wrap{
	position:relative;
	margin:auto;
	display:block;
	height:120px; /* กำหนดความสูงส่วนพื้นที่คลุมเนื้อหาทั้งหมด */
}
.holder_wrap_img{
	position:absolute;/* กำหนดการจัดตำแหน่งส่วนพื้นที่คลุมเนื้อหารุปและข้อความซ้อนทับ */
}
.holder_wrap_img img{
	position:relative; /* กำหนดการจัดตำแหน่งของรูป */
}

/* css ซ้อนทับ ชิดขอบบน */
.inner_position_top{
	position:absolute;
	display:block;	
	background-color:#CC99FF;	
	height:50px; /* กำหนดความสูงส่วนของเนื้อหาที่นำมาซ้อนทับ */
	width:100%; /* กำหนดความกว้างของเนื้อหาที่นำมาซ้อนทับ แบบขยายเต็ม */
	top:0px; /* css กำหนดชิดด้านบน  */
	z-index:999;
}

/* css ซ้อนทับ ชิดขอบบน */
.inner_position_center{
	position:absolute;
	display:block;	
  padding-left: 12%;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 18px;
}



@media only screen and (max-width: 768px) {
  .body_layout-v{
    display: flex;
    flex-direction: row;
  }
  .item{
    width: 33.33%
 }

}











  

  